@charset "UTF-8";
/* CSS Document */

html, body
	{
		width: 100%;
		height: 100%;
		margin: 0;
		padding: 0;
		overflow-x: hidden;
		background-color: #00FFFF;
		
	}
	
img, img a
	{
		border: none;
	}
	
	
a, a:active, a:hover, a:visited, a:link
	{
		border: none;
	}
	
header
	{
		position: relative;
		z-index: 5;
		height: 55%;
		background-color: #00FFFF;
		box-shadow: 0px 20px 60px black;	
		-moz-box-shadow: 0px 20px 60px black;	
	}	


h1 /*logo*/
	{
			margin: auto;
			position: relative; 
			width: 300px;
			top: 40%;
	}
	
h1 img
	{
		border: none;
	}
	
	
#what-we-do
	{
		background: url(../_de/images/background.jpg);
		width: 120%;
		height: 45%;
		z-index: 1;
		overflow: hidden;
		padding: 0;
		margin: 0;
		margin-top: -30px;
		padding-bottom: 30px;	
	}
	
h2
	{
		font-family: Helvetica, arial, sans-serif;
		font-weight: normal;
		color: #00FFFF;
		font-size: 34px;
		line-height: 44px;
		z-index: 2;
	}

	
#contact
	{
		position: relative;
		z-index: 5;
		height: 55%;
		background: url(../_de/images/background.jpg);
		box-shadow: 0px -20px 60px black;
		-moz-box-shadow: 0px -20px 60px black;	
	}
	
	
h3
	{
		margin: auto;
		position: relative;
		text-align: center;
		font-family: Helvetica, arial, sans-serif;
		font-weight: bold;
		color: #00FFFF;
		font-size: 44px;
		line-height: 58px;
		top: 20%;
		margin-bottom: 10px;
	}

h3 #light
	{
		margin: auto;
		position: relative;
		text-align: center;
		font-weight: normal;
		border: 1px solid #00FFFF;
		width: 440px;
		margin-top: 80px;
	}
	
h3 a
	{
		text-decoration: none;
		color: #00FFFF;
	}
	
h3 a #light:hover
	{
		text-decoration: none;
		color: #292929;
		background: #00FFFF;
	}
	
		
#light h3:hover
	{
		text-decoration: none;
		color: #292929;
		background: #00FFFF;
	}
	
i.fa-envelope
	{
		position: absolute;
		left: 50%;
		margin-left: -18px;
		width: 40px;
		height: 40px;
		bottom: 10px;
		font-size: 30px;
		color: #292929;
	}
	
footer
	{
		width: 100%;
		height: 50px;
		padding-top: 10px;
	}
	
footer p
	{
		text-align: center;
		color: #00FFFF;
		font-size: 28px;
		height: 50px;
	}
	
footer p a
	{ 
		text-decoration: none;
		color: #00FFFF;
		margin-left: 20px;
		margin-right: 20px;
	}
	
	
.fa-times
	{
		color: #00FFFF;
		font-size: 34px;
		cursor: pointer;
		position: absolute;
		top: 300px;
		right: 300px;
	}
	
	
footer p a:hover, .fa-times:hover
	{
		opacity: .7;
	}

#overlay
	{
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1000;
		height: 100%;
		width: 100%;
		background: url(../_de/images/background.jpg);
	}
	
#overlay h3
	{
		top: 45%;
	}
	